[<text>
<title>financial/santa barbara &lt;fsb&gt; unit offers notes</title>
<dateline>    santa barbara, calif., march 16 - </dateline>financial corp of santa
barbara said its santa barbara savings and loan association
subsidiary is offering 25 mln dlrs of convertible subordinated
debentures due 2012.
    the debentures, to be offered in minimum denominations of
10,000 dlrs, are the joint obligation of santa barbara savings
and the parent company.
    the offering will be underwritten by bear stearns and co
and first boston corp.
 reuter
</text>]